UseBB PHP_SELF 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196981 漏洞类型 跨站脚本
发布时间 2005-12-13 更新时间 2006-01-19
CVE编号 CVE-2005-4193 CNNVD-ID CNNVD-200512-221
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-221
|漏洞详情
UseBB0.7之前版本中存在跨站脚本攻击漏洞,远程攻击者可以通过$_SERVER['PHP_SELF']变量注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:usebb-serverphpself-xss(23544)
链接:http://xforce.iss.net/xforce/xfdb/23544
来源:BID
名称:15817
链接:http://www.securityfocus.com/bid/15817
来源:VUPEN
名称:ADV-2005-2843
链接:http://www.frsirt.com/english/advisories/2005/2843
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=377496&group_id=93103
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=377496&group_id=93103
来源:SECUNIA
名称:17958
链接:http://secunia.com/advisories/17958